Subject: [PATCH 0/2] gnu: Add eureka and make it find freedoom.

From: nee <[email-masked]>
Date: Mon, 15 Jan 2018 23:17:28 +0100

Hello, this should be testable by running `guix environment --ad-hoc
freedoom eureka`. Then start eureka and it should show up with the first
map of freedoom loaded and ready to be edited.